jump to navigation

Netscape 8 IDN Vulnerability work around October 9, 2005

Posted by rjdohnert in Software reviews.
trackback

Secunia put up a vulnerability for Netscape 8. No worms or hacks have been deployed to work with this vulnerability.

The vulnerability was patched in Firefox 1.0.7

To fix in Netascape 8 type:

about:config

Into the address bar and scroll down until you get to Network.EnableIDN and double click it and change the value to false from true. Example posted below

Thanks to Jay Garcia for devulging the fix.

This is the same fix Firefox 1.0.7 uses but its hard coded into the source. Netscape will do the same with their next release.

Click here to Enlarge

Advertisements

Comments»

No comments yet — be the first.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: